.cartrow {
    border: medium none;
    font-size: 13px;
    margin-left: 0 !important;
    text-transform: uppercase;
}
.cartrow {
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    font-size: 13px;
    margin-left: 0 !important;
    text-transform: uppercase;
}
#catCartDetails .product-image {
    width: 13%;
}
#catCartDetails .product-image {
    width: 13%;
}
.cart-item {
    color: #333333;
    float: left;
    font-size: 13px;
    width: 10%;
}
.cart-item {
    color: #333333;
    float: left;
    font-size: 13px;
    width: 10%;
}

.cartlabel {
    float: left;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
}
.cldetails {
    width: 46%;
}
.cartlabel {
    float: left;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
}
.clprice, .cltax, .clcost, .clremove {
    width: 10%;
}
.clqty, .product-qty {
    width: 14%;
}
.product-title {
    width: 46%;
}
.product-remove a:hover, .product-remove a:active {
    opacity: 0.8;
}
.product-remove a:hover, .product-remove a:active {
    opacity: 0.8;
}
.product-remove a:link, .product-remove a:visited {
    background: url("/images/cart-remove.gif") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 0;
    height: 27px;
    line-height: 0;
    text-indent: -9999px;
    width: 25px;
}
.opt-total-data {
    display: block;
    margin-bottom: 5px;
    text-align: right;
}
.opt-total-data {
    text-align: right;
}









@media (max-width: 767px)
.cldetails, .product-title {
    width: 32% !important;
    text-align: left;
    padding-right: 12px;
}
.cldetails {
    width: 46%;
}
.cartlabel {
    float: left;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
}


#catCartDetails fieldset, #catCartDetails table {
    border: medium none;
    padding: 1.25em 0;
}
fieldset {
    border: 1px solid #ddd;
    margin: 1.125rem 0;
    padding: 1.25rem;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}


#payment-form label {
    width: auto;
}
form label {
    margin-bottom: 0px;
}
form label {
    text-align: left;
    margin: 0 0 10px;
    display: block!important;
}
label {
    font-size: 11px;
    font-weight: 500;
    padding-bottom: 3px !important;
    cursor: auto;
    color: #505558;
    vertical-align: 3px !important;
    margin: 0;
    padding: 0;
    display: block !important;
}
label {
    color: #4d4d4d;
    cursor: pointer;
    display: block;
    font-size: 0.875rem;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 0;
}



input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    width: 100%;font-size:12px
}


input[type="radio"]{margin:0}


select.shippingDropDown{-webkit-border-radius: 3px;
    border-radius: 3px;
    color: #505558;
    padding: 2px 10px 2px;
    border: 1px solid #e2e2e2;
    width: 100%;
    display: block;
    background: #fff;
    font: 12px/27px Arial, Helvetica, sans-serif;
    height: 33px;
    outline: none;
    vertical-align: top;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: none !important;}




@media only screen and (max-width: 767px)
.cldetails {
    width: 33%;
}
@media only screen and (max-width: 767px)
.cartlabel {
    text-align: center;
}
@media only screen and (max-width: 767px)
.cldetails {
    width: 33%;
}
@media only screen and (max-width: 767px)
.cartlabel {
    float: left;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 3px;
    padding-top: 3px;
    text-transform: capitalize;
}
.cldetails {
    width: 46%;
}
.cartlabel {
    float: left;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
}

